ch.qos.logback.classic.util

## Class LevelToSyslogSeverity

- java.lang.Object
- - ch.qos.logback.classic.util.LevelToSyslogSeverity

    public class LevelToSyslogSeverity
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`LevelToSyslogSeverity()`

### Method Summary

All Methods Static Methods Concrete Methods
`static int` `convert(ILoggingEvent event)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LevelToSyslogSeverity

    public LevelToSyslogSeverity()

### Method Detail

#### convert

    public static int convert(ILoggingEvent event)